<?php
	include("../session.php");
	include("../connect.php");
	$startdate=$_GET['a'];
	$enddate=$_GET['b'];
	$pprice=$_GET['c'];
	$pcondition=$_GET['d'];
	$pID=$_GET['e'];
	$pstatus="on";
	
	mysql_query("UPDATE promotion SET startdate='$startdate',enddate='$enddate',promotionprice='$pprice',pcondition='$pcondition',status='$pstatus' WHERE pID='$pID'");
?>

<?php 
include("../closeconnection.php");
?>